{%extends 'core/base.html'%} 
{% block title %}Portada{%endblock%} 
{%block background%}{% load static %}{% static 'core/img/home-bg.jpg' %} {%endblock%}
{%block headers%}
<h1>Juan Pérez</h1>
<span class="subheading ">Ingeniero Industrial</span> 
{%endblock%} 
